body { 
  font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
        font-size: 1em; 
}

 


p {
	font-size: 1em;
}

h1 {
	font-size: 1.5em;
	text-align: center;
}

h2 {
	font-size: 1.2em;
	text-align: center;
}

h3 {
	font-size: 1em;
	text-align: center;
}

 
a:link {
	color: #0000CC; 
}

a:visited {
	color: #000066;
	text-decoration: none;
}

a:hover {
	color: #C82536;
}

a:active {
	background-color: #cfd8e0
}      